@charset "utf-8";
/* CSS Document */


.company_hako{
	width: 100%;
	margin-bottom: 15%;
}


.daihyou_company{
	width: 56%;
	margin: 6% auto;
}

.aisatsu_company{
	width: 90%;
	margin: 5% auto;
}

.daihyou_name{
	width: 70%;
	margin-left: 26%;
}

.daihyou_subtitle{
	margin-top: 5%;
}


.ichidou_ph{
	width: 84%;
	margin: 5% auto 0;
}

.ichidou_koe{
	width: 90%;
	margin: 0 auto 8%;
}



/*会社概要テーブル*/

.nezumi_back{
	background: #f1eded;
	width: 30%;
	text-align: left;
	color: #695539;
	line-height: 190%;
}

.shiro_back{
	background: #fff;
	width: 69%;
	line-height: 190%;
}

td{
	padding: 15px;
	font-size: 14px;
}